ADT(4)

NAME
adt - Analog Devices ADT7460 temperature, voltage, and fan sensor

SYNOPSIS
adt* at iic?

DESCRIPTION
The adt driver provides support for the Analog Devices ADT7460, Analog Devices ADT7465, Analog Devices ADT7475, Analog Devices ADT7476, Analog Devices ADT7477, Analog Devices ADM1027, National Semiconductor LM85, National Semiconductor LM96000, SMSC EMC6D10x, SMSC SCH5017 and SMC SCH5027 temperature sensors. The sensor possesses a collection of sensor values which are made available through the sysctl(8) interface.

SEE ALSO
iic(4), intro(4), sensorsd(8), sysctl(8)

AUTHORS
-nosplit The adt driver was written by Theo de Raadt <deraadt@openbsd.org>.